CVE-1999-0385 (exchange_server)

The LDAP bind function in Exchange 5.5 has a buffer overflow that allows a remote attacker to conduct a denial of service or execute commands.

View Full Alert

Leave a Reply